.header-bottom-right {
    padding-top: 10px;
}

.header-top-area {
    background: #133056;
}

.btn {
    background: #19bdce;
}

.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar {
    background-color: #171718;
}

.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar::before,
.mobile-menu .mean-bar .meanmenu-reveal span.menu-bar::after {
    background-color: #171718;
}

.mobile-menu .mean-bar .meanmenu-reveal span.menu-close::before,
.mobile-menu .mean-bar .meanmenu-reveal span.menu-close::after {
    background-color: #171718;
}

.mobile-menu .mean-bar .mean-nav {
    background-color: #133056;
}

.mobile-menu .mean-bar .mean-nav>ul li .sub-menu,
.mobile-menu .mean-bar .mean-nav>ul li .mega-menu,
.mobile-menu .mean-bar .mean-nav>ul li ul {
    background-color: #285188;
}

.single-course-categories-two .cours-icon .coure-icon-inner {
    border: 1px solid #212529;
}

.what-provide-area.section-ptb {
    padding: 120px 60px 0px 0px;
}

@media only screen and (min-width: 992px) {
    .slider-text-info h1 {
        font-size: 75px;
    }
    .slider-text-info h1 span {
        font-size: 50px;
    }
}

#scrollUp {
    background-color: #1abdce;
}

.all-course-btn .all-course {
    background: #19bdce;
    -webkit-box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 10px 25px rgba(0, 0, 0, 0.2);
}

.courses-image a img {
    width: 66px;
    height: 66px;
}

.popular-courses-contnet {
    padding: 30px;
    background: #183966;
}

.popular-courses-contnet h5 {
    color: #fff;
}

.popular-courses-contnet>p {
    color: #fff;
}

.footer-bottom .copy-right span {
    color: #19bdce;
}

.courses-nifo h5 a:hover {
    color: #19bdce;
}

.single-team:hover .single-team-info {
    margin-top: -30px;
    padding: 20px;
}

@media only screen and (max-width: 479px) {
    .slider-text-info {
        position: relative;
        top: 80px;
    }
}

.main-menu ul>li>a {
    font-size: 13px;
    font-weight: 700;
    font-family: "Montserrat", sans-serif;
}

.main-menu ul>li.active {
    color: #19bdce;
}

.main-menu ul>li>a:hover {
    color: #19bdce;
}

.main-menu ul>li .mega-menu {
    background: #ffffff;
    right: auto;
    left: 0;
    width: 500px;
}

.about-us-contents h4 {
    font-weight: 800;
}

.breadcrumb-area {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contact-submit-btn .submit-btn {
    background: #19bdce none repeat scroll 0 0;
}

.contact-submit-btn .submit-btn:hover {
    background: #171718 none repeat scroll 0 0;
}

.single-courses-details .popular-courses-contnet {
    padding: 30px;
}

.popular-courses-contnet h5 {
    font-weight: 700;
    margin-bottom: 5px;
    font-size: 22px;
}

.popular-courses-contnet .post_meta ul li a {
    font-size: 16px;
}

.main-menu ul>li .sub-menu li>a {
    font-size: 14px;
    font-weight: 600;
}

.number-box {
    border-radius: 20px;
    padding: 5px 15px;
    margin-right: 10px;
    background-color: #fff;
    color: #171718;
}

.popular-courses-contnet .post_meta {
    margin-left: 60px;
}

.gallery-area .popular-courses-contnet {
    padding: 15px;
    background-color: #1598a7;
    font-weight: 600;
}

.courses-details-cont h5 {
    color: #183966!important;
    font-weight: 600;
}

.popular-courses-contnet .post_meta ul li a {
    color: #c1bbbb;
}

.facilities-page-contents p {
    font-size: 16px!important;
}

.courses-tab-wrapper .popular-courses-image img {
    min-height: 220px;
    max-height: 220px;
}

.page-content ul li {
    font-size: 16px;
}

.single-team-info p {
    color: #133056;
    font-weight: 600;
}

.gallery-tile img {
    min-height: 250px;
    max-height: 250px;
    min-width: 100%;
}

.popular-courses-contnet p {
    min-height: 120px;
}

a.non-clickable {
    pointer-events: none;
    cursor: pointer!important;
}

.main-navigation .zmdi {
    font-size: 18px;
    padding-left: 3px;
    margin-top: 2px;
    font-weight: 600;
}

.course-details-tab-area {
    font-size: 16px;
    font-weight: 500;
    color: #000000;
}

.page-content ul li i {
    color: #1da4bb;
}

.main-menu ul>li a.active {
    color: #19bdce;
}

.section-title-three h4, .section-title-three h3 {
    text-transform: none !important;
}

.gallery-tile img {
    min-height: 100%!important;
    max-height: 100%!important;
    min-width: 100%;
}

.mobile-menu .mean-bar .mean-nav > ul {
    max-height: 100%!important;
}